Subject: Re: [PATCH][net-next] esp6: fix incorrect null pointer check on xo

From: Dan Carpenter <[email-masked]>
Date: Tue, 18 Apr 2017 23:11:20 +0300

It's in Steffen's tree, not the networking tree and he's not CC'd.  You
should really be adding Fixes tags because it helps to ensure you CC the
guilty parties.

regards,
dan carpenter